/*
 Theme Name:     Integra Furnishings
 Theme URI:      http://www.integrafurnishings.com.au/
 Description:    Integra Furnishings
 Author:         Integra Furnishings
 Author URI:     http://www.slinkywebdesign.com.au/about-slinky-web-design.html
 Template:       integrafurnishings
 Version:        2.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ananke-child
*/
 
@import url("../integrafurnishings/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.hmeprf h1,
h1.hmeprf,
.hmeprf p,
p.hmeprf {
    color: #fff !important;
}

section#Profile.bg-fixed.hmeprf.vc_custom_1432212781948 .header-text h1,
section#Profile.bg-fixed.hmeprf.vc_custom_1432212781948 h1,
section#Profile.bg-fixed.hmeprf.vc_custom_1432212781948 p {
    color: #fff !important;
}
.container {
  max-width: 98%!important;
}
.container .sixteen.columns {
 /*
   width: 980px !important;
*/
  width: 97% !important;
  max-width: 960px!important
}

.container {
  width: 980px !important;
  padding: 10px!important;
}

h1 {
  font-size: 36px!important; 
  line-height: 60px!important; 
}

.header-text p {
 /*
 padding-top: 72px!important;
  opacity: 1!important;
  font-size: 26px!important;
  color: #000!important;
*/
}

.header-shadow-text {
/*  margin-top: -10px!important;
  line-height: 60px!important;
*/
}
.link-work .cl-effect-5 a span {
    font-size: 32px !important;
    line-height: 32px !important;
}

.big-text span {
    padding-top: 15px;
    padding-bottom: 25px;
    border-top: 0px solid rgba(255, 255, 255, 0.45) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important;
    color: #FFF !important;
    background-color: rgba(0, 0, 0, 0.18) !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}


.tg {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px !important;
    margin-top: -20px !important;
}
ul.slimmenu li.menu-item-639,
ul.slimmenu li:first-child {
   background: none!important; 
}

.blog-post ul {
  list-style:none !important;
  margin-left: -17px !important;
}
.about-what-we-do h5 {
  padding-bottom: 13px!important;
}

.fa-ul {
  margin-left: 0px!important;
}

.big-text {
    text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.08) !important;
}
#footer {
    padding-top: 40px;
    padding-bottom: 30px !important;
}

div#footer a {
    color: #8A8A8A !important;
}

.cbp-af-header.cbp-af-header-shrink {
    background: #FAFAFA none repeat scroll 0% 0%;
 /*
   min-height: 85px !important;
*/
}
ul.slimmenu.collapsed li {
  width: 103% !important;
}
#footer .back-top {
    top: -20px !important;
    left: 90% !important;
    background: rgba(89, 89, 89, 0.78) none repeat scroll 0% 0% !important;
    box-shadow: 0px 2px 10px -4px #000 !important;
    color: #fff !important;
}

.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large {
    height: 24px !important;
}

.gform_wrapper .left_label .gfield_label {
    width: 25% !important;
}

.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
    width: 69% !important;
border: 1px solid #E3E3E3 !important;
background-color: #F7F7F7 !important;
}

.services-offer p {
    display: none;
}

ul.slimmenu li {
    background: transparent url("images/line.png") no-repeat scroll 0px 18px / 15px 10px !important;
}

#menu-wrap {
    padding-bottom: 2px !important;
}


ul.slimmenu li {
  padding-left: 15px!important;

}

.fa-ul > li {
    position: relative;
}

#google_map {
  /*  margin-bottom: -80px !important;*/
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
  float: right !important;
  margin-right: 21px !important;
}

.header-text {
    padding-bottom: 0px !important;
}

.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
  width: 63%;
  border-radius: 0px !important;
  padding: 9px 10px 8px!important;
}

.vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-modern {
  border-color: #8CC63F!important;
  background-color: #8CC63F!important;
  font-weight: 400!important;
}
#google_map {
  height: 600px!important;
}

ul.slimmenu li a {

  font-size: 14px !important;
  margin: 0px 6px !important;
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
width: 100px !important;
background: #8CC63F none repeat scroll 0% 0% !important;
color: #F2F2F2 !important;
padding: 10px 0px !important;
margin-top: -10px !important;
}
p { 
 margin-bottom: 20px !important;
  line-height: 26px !important;
}

.fa {
  margin-right: 10px !important;
}

li {
  line-height: 24px!important;
}

h5 {
font-size:17px!important;
}

ul.slimmenu {
  padding-right: 20px!important;
}

.container .eight.columns {
  width: 47%!important;
}
.logo {
margin-top: 10px!important;
}

@media (min-width: 1280px) and (max-width: 12000000px){

}

@media (min-width: 1201px) and (max-width: 12000000px){

}

@media (min-width: 1001px) and (max-width: 120000px){

}

@media (min-width: 1001px) and (max-width: 1279px){

}

@media (min-width: 1001px) and (max-width: 1200px){

}


@media (min-width: 768px) and (max-width: 1000px){

}

@media only screen and (max-width: 1000px) {

}

@media (min-width: 801px) and (max-width: 950px){
.cbp-af-header.cbp-af-header-shrink .logo {
margin-top:10px!important;
}
.logo {
  width: 200px !important;
  height: 55px !important;
  background-size: 200px 55px !important;
  margin-top: 20px!important;
}
ul.slimmenu li a {
  font-size: 13px !important;
  margin: 0px 2px !important;
}
}
@media (min-width: 801px) and (max-width: 1000px){


}

@media only screen and (max-width: 800px) {
ul.slimmenu.collapsed li {
  width: 103% !important;
  padding-right: 10px;
}
ul.slimmenu li.menu-item-639, ul.slimmenu li:first-child {
  background: transparent url("images/line.png") no-repeat scroll 0px 18px / 15px 10px !important;
  background-position: right!important;
}
ul.slimmenu li {
  background-position: right!important;
}

.logo {
  width: 200px !important;
  height: 55px !important;
  background-size: 200px 55px !important;
}
.cbp-af-header.cbp-af-header-shrink .logo  {
  width: 200px !important;
  height: 55px !important;
  background-size: 200px 55px !important;
}

}
@media only screen and (max-width: 767px) {


.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
  width: 90% !important;
}

.gform_wrapper .left_label .gfield_label {
  width:100% !important;
}

.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
  padding: 1em 0 0.625em 0%!important;
  float: left!important;
}


.container .eight.columns {
  width: 95%!important;
}
}

@media (min-width: 481px) and (max-width: 767px){
.container .four.columns {
  width: 50%!important;
}
h1 {
  font-size: 32px!important;
  line-height: 50px!important;
}
 .container .three.columns, .one-third.column {
  width: 32%!important;
}
}

@media (min-width: 414px) and (max-width: 600px){
 .container .three.columns, .one-third.column {
  width: 100%!important;
}
#profile h1 {
  font-size: 26px!important;
}

}

@media (min-width: 414px) and (max-width: 480px){
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
  width: 85% !important;
}

h1 {
  font-size: 22px!important;
  line-height: 40px!important;
}
.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
  padding-left: 48px!important;
}

.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
  left: 16px!important;
}
.vc_btn3.vc_btn3-size-lg {
  font-size: 16px!important;
  padding-top: 12px!important;
  padding-bottom: 12px!important;
  padding-right: 12px!important;
}
}


@media (min-width: 0px) and (max-width: 413px){
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
  width: 85% !important;
}
h1 {
  font-size: 22px!important;
  line-height: 40px!important;
}
.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
  padding-left: 48px!important;
}

.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
  left: 16px!important;
}
.vc_btn3.vc_btn3-size-lg {
  font-size: 16px!important;
  padding-top: 12px!important;
  padding-bottom: 12px!important;
  padding-right: 12px!important;
}
#profile .header-text p {
  padding-top: 90px!important
}
#profile h1 {
  font-size: 28px!important;
}



}